LTReloc(Jul 22, 2026)

NAME
ltreloc - commandline relocator/packer

SYNOPSIS
ltreloc [songname] [outfile] [options]

DESCRIPTION
This manual page documents briefly the loadtrk command.

ltreloc is a commandline relocator/packer based on goattracker's gt2reloc.

-Axx
    Set ADSR parameter for hardrestart in hex. DEFAULT=0F00

-Bx Enable/disable buffered SID writes. DEFAULT=disabled

-Cx Enable/disable zeropage ghost registers. DEFAULT=disabled

-Dx Enable/disable sound effect support. DEFAULT=disabled

-Ex Enable/disable volume change support. DEFAULT=disabled

-Fxx
    Set custom SID clock cycles per second (0 = use PAL/NTSC default)

-Gxx
    Set pitch of A-4 in Hz (0 = use default frequencytable, close to 440Hz)

-Hx Enable/disable storing of author info. DEFAULT=disabled

-Ix Enable/disable optimizations. DEFAULT=enabled

-Jx Enable/disable full buffering. DEFAULT=disabled

-Lxx
    SID memory location in hex. DEFAULT=D400

-Mxx
    2nd SID memory location in hex. DEFAULT=D500

-Oxx
    Set pulseoptimization/skipping (0 = off, 1 = on) DEFAULT=on

-Rxx
    Set realtime-effect optimization/skipping (0 = off, 1 = on) DEFAULT=on

-Sxx
    Set speed multiplier (0 for 25Hz, 1 for 1x, 2 for 2x etc.) DEFAULT=1

-Vxx
    Set finevibrato conversion (0 = off, 1 = on) DEFAULT=on

-WXxx
    Player memory location highbyte in hex. DEFAULT=1000

-Zxx
    Zeropage memory location in hex. DEFAULT=FC

-N  Use NTSC timing

-P  Use PAL timing (DEFAULT)

-?  Show help

SEE ALSO
loadtrk(1)

AUTHOR
ltreloc was written by Lasse Öörni, Leandro Nini.

This manual page was written by Gürkan Sengün <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).